<?xml version="1.0" encoding="utf-8"?>
<flectra>
	<data>
		<record id="sc_dhl_parcel" model="product.packaging">
			<field name="name">DHL Parcel</field>
			<field name="shipper_package_code">parcel</field>
			<field name="package_carrier_type">sc_dhl</field>
			<field name="height">10</field>
			<field name="width">10</field>
			<field name="length">10</field>
			<field name="qty">3</field>
		</record>
		<record id="sc_dhl_bulk" model="product.packaging">
			<field name="name">DPD Bulk</field>
			<field name="shipper_package_code">bulk</field>
			<field name="package_carrier_type">sc_dhl</field>
			<field name="height">10</field>
			<field name="width">10</field>
			<field name="length">10</field>
			<field name="qty">5</field>
		</record>
	</data>
</flectra>
